/* 
Theme Name: Zita Child Kolovrat
Version: 0.11.0
Description: Child theme for Zita. 
Author: Kolovrat
Author URI: https://kolovrat.cz
Template: zita 
Requires at least: 5.0
Tested up to: 6.2
Requires PHP: 5.5
*/  

@font-face {
  font-family: 'Catamaran-Regular';
  src: url('third-party/fonts/Catamaran-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}  
@font-face {
  font-family: 'Catamaran-Bold';
  src: url('third-party/fonts/Catamaran-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Catamaran-SemiBold';
  src: url('third-party/fonts/Catamaran-SemiBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


body {
    letter-spacing: 1px;
    font-size:15px;
}
input, textarea {
	background-color:#fff !important;
	color:inherit !important;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: rgb(36,115,226) !important;
    color: white !important;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
    background-color: rgb(0,164,252) !important;
}

#searchform input[type=submit] {
    background: transparent !important;
}
.main-header-bar {
	background-color: #1313b3;
}
form.woocommerce-ordering { display:none
}

.site-description {
	font-style: italic;
}

.custom-logo {
	float: left;
	margin-right: 1em;
}
.main-header-container .main-header-col1 {
	flex:2 !important;
}

.main-header-container .main-header-col2 {
	flex:3 !important;
}

/*Menu*/
#zita-menu a {
    font-size:11.9pt;
}

/*mobile compare*/
@media only screen and (max-width: 770px) {
.br_show_compare_dif, .br_remove_all_compare {
	position: absolute;
	z-index: 150;
	}
	.br_show_compare_dif {
		top: -3em;
	}
	.br_remove_all_compare {
		top: -2em;
	}
}

/*sidebar*/
div.sidebar-main div.zita-widget-content div.filters-container{
    padding:1em 1.5em;
}
div.yith-wcan-filters {
	background-color: #ffffff85;
	border: 1px solid #0073e629;
}

div.yith-wcan-filters h4 {
	color: #005096 !important;
}

#sidebar-primary {
    padding-left: 0;
    padding-right: 1em;
    padding-left: 1% !important;
}
/*color filter*/
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.color .term-color {
	border: 2px solid #eee;
	border-radius: 4px;
}

/*primary container*/
.site-content .site-container.left #primary {
	border:none;
}

/*color compare tables*/
.br_new_compare_block table,
.br_new_compare_block .br_left_table,
.br_new_compare_block .br_main_top table
{
	background-color:transparent !important;
	border:none !important;
}

.br_new_compare_block table th, .br_new_compare_block table tbody td {
	background-color: #ffffff85 !important;
  border: 1px solid #0073e629 !important;
}

table tbody tr:nth-child(2n) td,
.br_new_compare_block table.br_left_table tr:nth-child(2n-1) th{
	background-color: #f8f8f885 !important;
}

/*woocommerce product list */
.woocommerce ul.products li.product {
	margin:0.6em;
	background-color: #ffffff85 !important;
	border: 1px solid #0073e629 !important;
}
.woocommerce ul.products li.product h2 {
	text-align: center;
}
.woocommerce ul.products li.product mark {
	background-color:transparent;
}

/*woocommerce product meta*/
div.product_meta .posted_in {
    float: inherit;
}
div.product_meta span {
	float:left;
	margin-bottom:.4em;
	clear:both;
}
div.product_meta span span{
	float:right;
}

div.product_meta span span:before{
	content: "\00a0 ";
}

/* post custom labels */

.custom-label {
    line-height: 1;
    position:absolute;
    top:0;
    left:0;
    padding: .1em;
    margin: .1em;
    font-size: 15px;
}

.custom-label .label-container {
    background: #ffffff87;
    min-width: 10em;
    height: 2em;
    padding: 0.5em;
    margin: .3em;
}

.custom-label .label-container .name {
    font-weight: bold;
    float: left;
}

.custom-label .label-container .value {
    float: right;
}

/* with Quote request - hide quantity */
table#yith-ywrq-table-list .product-quantity, table#yith-ywrq-table-list td.actions {
    display:none;
}


/* YITH compare and YITH Request a Quote for WooCommerce */
.yith-ywraq-add-to-quote a, .yith_ywraq_add_item_browse_message a {
    font-size: inherit !important;
}
.yith-ywraq-add-to-quote {
    clear: left;
}

.yith-woocompare-counter span, .yith-woocompare-counter span > span {
    color: #dd3333 !important;
    display: inline-flex !important;
}
.woocommerce .entry-summary a.compare.button, .woocommerce .add-request-quote-button.button, .yith_ywraq_add_item_browse_message a, .yith_ywraq_add_item_browse_message a:hover {
    display: inline-block;
/*     min-width:187px !important; */
    width: initial !important;
    height: initial;
    padding: 8px 25px;
    background-color: #2473e2;
    color: #fff;
    font-size: 15px;
    font-weight: initial;
/*     line-height: 38px; */
    line-height: normal;
    text-align: initial;
    border: none;
    border: 1px #2473e2 solid;
    border-radius: 3px;
    margin:1px 0;
}

.woocommerce .entry-summary a.compare.button::before, .woocommerce .add-request-quote-button.button::before, .yith_ywraq_add_item_browse_message a::before {
/*     display: inline-block; */
    content: none;
/*     padding: 5px; */
/*     color: #2473e2; */
/*     background-color: #fff; */
/*     padding: 0 1em; */
/*     margin:0 1em 0 0; */
/*     font-size: 15px; */
}

/*.woocommerce .add-request-quote-button.button::before, .yith_ywraq_add_item_browse_message a::before {
     content: "\f059"; 
     font-family: "FontAwesome"; 
    line-height: 38px;
}*/
    
div.yith_ywraq_add_item_response_message {
    display:none !important;
}

div#yith-woocompare-related {
    background-color: #dc5e0008;
    border: 1px solid #dc5e000f;
    border-radius:3px;
    padding: 1em;
}

div.yith-woocompare-related-wrapper div.product-image {
    min-height:360px;
}


/* BeRocket - Products Compare */ 
.summary .br_compare_button {
    width:auto !important;
}


@media only screen and (max-width: 720px) {
    #content.site-content.fullwidthcontained .site-container.left #primary, #content.site-content.fullwidthstrechched .site-container.left #primary {
        padding: 10px;
    }
}
